{
  "verseBefore": "Đnooy dik, ju neq gô 'yoo dêq hloay kaluh varơuq đa ji lôôh vii varơuq glơh iaq nưq ji 'yoo xet Lôôk Wơơt Dêh Jê-xu, Lôôk gô. Vii Kadraq gô ka'lăk pa dêq - ji 'yoo kaluh varơuq nưq đa ji ka'nhah - xôq jah Kơy Christ.",
  "verseAfter": "Đnooy dik, ju neq gô 'yoo dêq hloay kaluh varơuq đa ji lôôh vii varơuq glơh iaq nưq ji 'yoo xet Lôôk Wơơt Dêh Jê-xu, Lôôk gô. Vii Kadraq gô đơu ka'lăk pa dêq - ji 'yoo kaluh varơuq nưq đa ji ka'nhah - xôq jah Kơy Christ.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-09-24T06:42:52.254Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
